Subject: Printing from Mac to Unix QMS815 PS

From: [email-masked] (Peter Botcherby)
Date: Fri, 22 Oct 93 14:02:13 BST

Hi,

I have installed netatalk 1.3b on a SUN SS2 with 4.1.2 SUNOS and its
astounding - thankyou very much.  However I am unable to get printing going
from Macs to Unix.  I can see the QMS printer in the chooser menu on the Mac
and can get the desktop to print (in 2 pages) on the QMS but if I try to print
from Word to the Unix printer nothing appears even though the job is being 
processed.  I also get the procset from the Mac in /var/spool/lpd/papd-procsets
eg (AppleDict_md).71.0.  I have set up the file LWPlusFonts to reflect the
45 fonts available on the QMS 815PS.  The Macs are running System 7.2.  I do
not know very much about Macs coming from PC & Unix background and any help
you can give me would be much appreciated.

Thanks again

Peter K. Botcherby
Paediatric Research Unit
Guys Hospital
London UK